      @font-face {
      	font-family: "Luciole";
      	src:
      		url("/typsnitt/luciole-bold.woff2") format("woff2");
      	text-rendering: optimizeLegibility;
      }

      :root {
      	--max-width: 80vw;
      	--max-height: 80vh;
      }


      body {
      	margin: 0;
      	min-height: 100vh;
      	display: grid;
      	background: #24273a;
      }

      .wrap {
      	width: 100%;
      	display: grid;
      	justify-items: center;
      	box-sizing: border-box;
      }

      h1 {
      	margin: 5vw 1rem 0;
      	font-size: 6vw;
      	color: #cad3f5;
      	      text-align: center;
      	font-family: "Luciole";
      }

      .pruttbild {
      	max-width: 80vw;
      	max-height: 80vh;
      	-webkit-filter: drop-shadow(2px 2px 0 white) drop-shadow(-2px 2px 0 white) drop-shadow(2px -2px 0 white) drop-shadow(-2px -2px 0 white);
      	filter: drop-shadow(2px 2px 0 white) drop-shadow(-2px 2px 0 white) drop-shadow(2px -2px 0 white) drop-shadow(-2px -2px 0 white);
      }

      /* clickable emoji */
      #prutta {
      	cursor: pointer;
      	user-select: none;
      	font-size: inherit;
      }

